# ApplicationList
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appList** | [**List**](ApplicationList_appList.md) | List of user applications available to the device application. As defined below. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

